Subject: Wanted: Advice for Aspiring Gardening Professional

From: [email-masked] (Marcia Chmyz)
Date: 6 Jan 1995 00:22:32 GMT

I was wondering if anyone had advice for someone interested in
getting into the fields of landscape design or ornamental
horticulture. 

All I know is that I love flowers and seem to have a green thumb. 

What are the different routes that people have taken to get into
these fields, what are the opportunities in them, etc.  What are
the benefits to working in the field (at a nursery or landscape
design co.?) versus getting a degree first?

Any and all advice would be appreciated!!!  Please respond to
group or by e-mail to address below.

Linda 
(posting from [email-masked])